 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(26, 26, 26, 0.8), rgba(26, 26, 26, 0.16000000000000003)), url('https://assets.nicepagecdn.com/c3c9bea6/6625002/images/istockphoto-1191996804-612x612.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 816px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  margin: 344px 182px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-style: italic;
  margin: 49px 182px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  background-image: none;
  font-weight: 700;
  margin: 70px auto 60px 0;
  padding: 19px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 1.25rem;
    text-transform: uppercase;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 515px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 208px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    text-transform: none;
    margin-top: 35px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 48px;
    padding-top: 11px;
    padding-bottom: 13px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 632px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 531px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 412px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  margin: -1px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 22px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: -1px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: 22px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 555px;
  --radius: 100px;
  filter: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 6px;
}

.u-section-2 .u-image-1 {
  width: 292px;
  height: 292px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 351px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1283px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 29px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/c3c9bea6/6625002/images/2148548991.jpg?rand=e8aa");
}

.u-section-3 .u-sheet-1 {
  min-height: 495px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 570px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 239px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 20px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 40px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 237px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  width: 94px;
  min-width: 124px;
  margin: 23px auto 0 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 476px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-form-1 {
  height: 334px;
  margin: 32px -60px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-social-icons-1 {
    min-height: 16px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}